/*     103926 : 이미지      */
.img__103926__ {max-width:100%}
.img__103926__ * {box-sizing:border-box}
.img__103926__ a {display:block;vertical-align:top}
.img__103926__ img {width:1200px;vertical-align:top}

/*     107610 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__107610__ {max-width:1200px; margin:0 auto; padding:10px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__107610__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__107610__ a img {border:none;}
.pm-slide_img__107610__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__107610__ .item {position:relative;}
.pm-slide_img__107610__ .item img {vertical-align:top;}
.pm-slide_img__107610__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__107610__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__107610__ {overflow:hidden;}
.pm-slide_img__107610__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__107610__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__107610__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__107610__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__107610__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__107610__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__107610__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__107610__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__107610__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__107610__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__107610__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__107610__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__107610__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__107610__ a {border:none; text-decoration:none;}
.pm-slide_thum__107610__ a img {border:none;}
#owl_thum__107610__:after {content:''; display:block; clear:both;}
.pm-slide_thum__107610__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__107610__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__107610__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__107610__ .item a:hover,
.pm-slide_thum__107610__ .active a {opacity:1;}

.pm-slide_thum__107610__ .item {float:left; width:33.33%;}

.pm-slide_gallery__107610__.empty__107610__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__107610__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__107610__ {padding:15px;}
	.pm-slide_thum__107610__ .item {width:16.66%;}

	.pm-slide_img__107610__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__107610__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__107610__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__107610__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__107610__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__107610__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__107610__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__107610__ .item {padding-left:10px;}
}

.pm-slide_img__107610__.build_edit_mode .item {display:none;}
.pm-slide_img__107610__.build_edit_mode .item img {width:100%;}
.pm-slide_img__107610__.build_edit_mode .item:first-child {display:block;}

/*     110784 : 공백      */
.solid_line__110784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110784__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110784__ {height:30px}
}

/*     110785 : HTML 편집기      */
.html__110785__ * {line-height:1.4em}

/*     132083 : HTML 편집기      */
.html__132083__ * {line-height:1.4em}

/*     110787 : 공백      */
.solid_line__110787__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110787__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110787__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110787__ {height:30px}
}

/*     110788 : HTML 편집기      */
.html__110788__ * {line-height:1.4em}

/*     110789 : HTML 편집기      */
.html__110789__ * {line-height:1.4em}

/*     110790 : 공백      */
.solid_line__110790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110790__ {height:30px}
}

/*     110791 : HTML 편집기      */
.html__110791__ * {line-height:1.4em}

/*     110792 : HTML 편집기      */
.html__110792__ * {line-height:1.4em}

/*     110793 : 공백      */
.solid_line__110793__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110793__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110793__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110793__ {height:30px}
}

/*     110794 : HTML 편집기      */
.html__110794__ * {line-height:1.4em}

/*     110795 : HTML 편집기      */
.html__110795__ * {line-height:1.4em}

/*     110796 : 공백      */
.solid_line__110796__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110796__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110796__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110796__ {height:30px}
}

/*     131779 : HTML 편집기      */
.html__131779__ * {line-height:1.4em}

/*     110798 : HTML 편집기      */
.html__110798__ * {line-height:1.4em}

/*     110799 : 공백      */
.solid_line__110799__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__110799__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110799__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110799__ {height:30px}
}

/*     110800 : HTML 편집기      */
.html__110800__ * {line-height:1.4em}

/*     110801 : HTML 편집기      */
.html__110801__ * {line-height:1.4em}

/*     110802 : HTML 편집기      */
.html__110802__ * {line-height:1.4em}

/*     110803 : 공백      */
.solid_line__110803__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__110803__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110803__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110803__ {height:30px}
}

/*     110804 : HTML 편집기      */
.html__110804__ * {line-height:1.4em}

/*     110805 : HTML 편집기      */
.html__110805__ * {line-height:1.4em}

/*     110806 : HTML 편집기      */
.html__110806__ * {line-height:1.4em}

/*     110807 : HTML 편집기      */
.html__110807__ * {line-height:1.4em}

/*     110808 : HTML 편집기      */
.html__110808__ * {line-height:1.4em}

/*     110809 : HTML 편집기      */
.html__110809__ * {line-height:1.4em}

/*     110810 : 이미지      */
.img__110810__ {max-width:100%}
.img__110810__ * {box-sizing:border-box}
.img__110810__ a {display:block;vertical-align:top}
.img__110810__ img {width:203px;vertical-align:top}

/*     110811 : HTML 편집기      */
.html__110811__ * {line-height:1.4em}

